<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <title>Piramide</title>
</head>
<body>
  <h1>Piramide</h1>
  <canvas id="myCanvas" width="800" height="500"></canvas>
  <div class="Punteggio">
    Punteggio: <span id="punteggio">0</span>
  </div>
  <div id="messaggio">
    Tutto ok
  </div>
	<div>
		v.0.2
	</div>
  <div class="immagini">
    <img id="1B" src="./img/1B.jpg" alt="">
    <img id="2B" src="./img/2B.jpg" alt="">
    <img id="3B" src="./img/3B.jpg" alt="">
    <img id="4B" src="./img/4B.jpg" alt="">
    <img id="5B" src="./img/5B.jpg" alt="">
    <img id="6B" src="./img/6B.jpg" alt="">
    <img id="7B" src="./img/7B.jpg" alt="">
    <img id="8B" src="./img/8B.jpg" alt="">
    <img id="9B" src="./img/9B.jpg" alt="">
    <img id="10B" src="./img/10B.jpg" alt="">
    <img id="11B" src="./img/11B.jpg" alt="">
    <img id="12B" src="./img/12B.jpg" alt="">
    <img id="13B" src="./img/13B.jpg" alt="">
    <br>
    <img id="1C" src="./img/1C.jpg" alt="">
    <img id="2C" src="./img/2C.jpg" alt="">
    <img id="3C" src="./img/3C.jpg" alt="">
    <img id="4C" src="./img/4C.jpg" alt="">
    <img id="5C" src="./img/5C.jpg" alt="">
    <img id="6C" src="./img/6C.jpg" alt="">
    <img id="7C" src="./img/7C.jpg" alt="">
    <img id="8C" src="./img/8C.jpg" alt="">
    <img id="9C" src="./img/9C.jpg" alt="">
    <img id="10C" src="./img/10C.jpg" alt="">
    <img id="11C" src="./img/11C.jpg" alt="">
    <img id="12C" src="./img/12C.jpg" alt="">
    <img id="13C" src="./img/13C.jpg" alt="">
    <br>
    <img id="1S" src="./img/1S.jpg" alt="">
    <img id="2S" src="./img/2S.jpg" alt="">
    <img id="3S" src="./img/3S.jpg" alt="">
    <img id="4S" src="./img/4S.jpg" alt="">
    <img id="5S" src="./img/5S.jpg" alt="">
    <img id="6S" src="./img/6S.jpg" alt="">
    <img id="7S" src="./img/7S.jpg" alt="">
    <img id="8S" src="./img/8S.jpg" alt="">
    <img id="9S" src="./img/9S.jpg" alt="">
    <img id="10S" src="./img/10S.jpg" alt="">
    <img id="11S" src="./img/11S.jpg" alt="">
    <img id="12S" src="./img/12S.jpg" alt="">
    <img id="13S" src="./img/13S.jpg" alt="">
    <br>
    <img id="1D" src="./img/1D.jpg" alt="">
    <img id="2D" src="./img/2D.jpg" alt="">
    <img id="3D" src="./img/3D.jpg" alt="">
    <img id="4D" src="./img/4D.jpg" alt="">
    <img id="5D" src="./img/5D.jpg" alt="">
    <img id="6D" src="./img/6D.jpg" alt="">
    <img id="7D" src="./img/7D.jpg" alt="">
    <img id="8D" src="./img/8D.jpg" alt="">
    <img id="9D" src="./img/9D.jpg" alt="">
    <img id="10D" src="./img/10D.jpg" alt="">
    <img id="11D" src="./img/11D.jpg" alt="">
    <img id="12D" src="./img/12D.jpg" alt="">
    <img id="13D" src="./img/13D.jpg" alt="">
  </div>
  
  <script src="carta.js"></script>
  <script src="utils.js"></script>
  <script src="main.js" defer></script>
</body>
</html>
